@import "rsuite/dist/rsuite.css";

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/ :root {
  scroll-behavior: smooth;
}
a {
  color: #001b89;
  text-decoration: none;
}

/* .btn-close {
} */

html, body {
  height: 100%;
	background: #fff;}
  
	body{
	font-family: "Roboto", sans-serif !important;
	  font-weight: 400;
	  background:#fff;color:#444444 !important;}
  
    p {
      margin-top: 0;
      margin-bottom: 0;
    }
    .table > :not(caption) > * > * {
      padding: .5rem .5rem;
    }   

/*a:hover {
  color: var(--color-links-hover);
  text-decoration: none;
}*/
/*h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-primary);
}*/
/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
  padding: 25px 0;
  overflow: hidden;
}
.section-header {
  text-align: center;
  padding-bottom: 40px;
}
.section-header h2 {
  font-size: 48px;
  font-weight: 300;
  margin-bottom: 20px;
  color: var(--color-secondary);
}
.section-header p {
  margin: 0 auto;
  color: var(--color-secondary-light);
}
@media (min-width: 1280px) {
  .section-header p {
    max-width: 80%;
  }
}
/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.logo-area {
  /* float: left; */
 /* width: 230px;*/
/*	width: 170px;*/
	padding: 0px 20px 0 15px !important;
  position: relative;
  z-index: 9999;
}
.header {
  padding: 10px 0;
  transition: all 0.5s;
  z-index: 997;
  background: #fff;
}
.header.sticked {
  box-shadow: 0px 2px 20px rgba(var(--color-secondary-rgb), 0.1);
}
.header .logo img {
  max-height: 40px;
  margin-right: 6px;
  float: left;
}
.header .logo h1 {
  font-size: 32px;
  font-weight: 300;
  color: var(--color-secondary);
 /* font-family: var(--font-secondary);*/
}
.header .logo h1 span {
  color: var(--color-primary);
  font-weight: 500;
}
.header .btn-getstarted, .header .btn-getstarted:focus {
  font-size: 16px;
  color: var(--color-white);
  background: var(--color-primary);
  padding: 8px 23px;
  border-radius: 4px;
  transition: 0.3s;
 /* font-family: var(--font-secondary);*/
}
.header .btn-getstarted:hover, .header .btn-getstarted:focus:hover {
  color: var(--color-white);
  background: rgba(var(--color-primary-rgb), 0.85);
}
/*.header .nav-profile img {
  max-height: 36px
}
.header .nav-profile span {
  font-size: 14px;
  font-weight: 600
}
*/
.userprofile-area {
  float: right;
  width: auto;
  text-align: left;
/*  border-left: 1px solid #484d50;*/
  padding: 0 0 0 20px;
}
@media (max-width: 1279px) {
  .userprofile-area {
    float: right;
    text-align: left;
  }
}
/*--------------------------------------------------------------
# Desktop Navigation 
--------------------------------------------------------------*/
@media (min-width: 1280px) {
  .navbar {
    padding: 0;
    position: relative;
    display: inline-block;
  }
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  .navbar li {
    position: relative;
  }
  .navbar > ul > li {
    white-space: nowrap;
  }
  .navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    font-size: 14px;
	  font-weight: 400;
	  letter-spacing: 0.5px;
    color: #000;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
/*	  text-transform: uppercase;*/
text-decoration: none;
  }
  .navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 8px;
  }
  .navbar a img {
    max-height: 36px;
  }
  .navbar > ul > li > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
/*    background-color: #e2af06;*/
    visibility: hidden;
    transition: all 0.3s ease-in-out 0s;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
  }
  .navbar a:hover:before, .navbar li:hover > a:before, .navbar .active:before {
    visibility: visible;
    transform: scaleX(0.7);
  }
  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: #001b89;
    
  }
  .navbar .dropdown a:hover:before, .navbar .dropdown:hover > a:before, .navbar .dropdown .active:before {
    visibility: hidden;
  }
  .navbar .dropdown a:hover, .navbar .dropdown .active, .navbar .dropdown .active:focus, .navbar .dropdown:hover > a {
/*
      color: #d4d5d6;
      background: #484d50;
*/
	  border-radius: 5px 5px 0 0;
  }
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 0;
    top: 100%;
    margin: 0;
    /*padding: 0 0 10px 0;*/
    padding: 0 0 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    color: #000;
    background: #fff;
    border-bottom: 2px solid #001b89;
    transition: 0.3s;
	  border-radius: 0 0 5px 5px;
    border-left:1px solid #f7f7f7;
    border-right:1px solid #f7f7f7;
  }
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  .navbar .dropdown ul a {
    padding: 7px 15px;
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
	  letter-spacing: 0.5px;
    color: #000;
  }
	.navbar .dropdown ul a.active { color: #41c1f0; }	
	
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  .navbar .dropdown ul a:hover, .navbar .dropdown ul .active, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
/*    background: #60666a;*/
	  color: #001b89;
border-radius: 0;

  }
  .navbar .dropdown:hover > ul {
    opacity: 1;
    visibility: visible;
  }
  .navbar .megamenu {
    position: static;
  }
  .navbar .megamenu ul {
    right: 0;
    padding: 10px;
    display: flex;
  }
  .navbar .megamenu ul li {
    flex: 1;
  }
  .navbar .megamenu ul li a, .navbar .megamenu ul li:hover > a {
    color: rgba(var(--color-white-rgb), 0.5);
    background: none;
  }
  .navbar .megamenu ul li a:hover, .navbar .megamenu ul li .active, .navbar .megamenu ul li .active:hover {
    color: var(--color-white);
    background: var(--color-primary);
  }
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
    border-top: 1px solid #ddd;
  }
  .navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}
@media (min-width: 1280px) and (max-width: 1399px) {
  .navbar .dropdown .dropdown ul {
    right: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    right: -100%;
  }
	
	.navbar .dropdown ul li {
    min-width: 180px; 
  }

	
  .navbar .dropdown ul a {
    padding: 7px 10px;
    font-size: 12px;
    text-transform: none;
    font-weight: 400;
    /* color: #666;  */
    word-break: break-all;
  }
	
	.navbar a, .navbar a:focus {
		font-size: 12px;
		padding: 10px 8px
		
	}	
	
}

.dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center {
    position: static;
}
/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1279px) {

  /* .navbar .dropdown ul, .navbar .dropdown .dropdown ul {
    visibility: visible;
  } */
	
  .navbar {
    position: fixed;
    top: 0;
    left: -100%;
    width: calc(100% - 70px);
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }
  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: #fff;
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }
  .navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    white-space: nowrap;
    transition: 0.3s;
  }
  .navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: #000;
  }
  .navbar .dropdown ul, .navbar .dropdown .dropdown ul {
    position: static;
    /* display: none; */
    padding: 10px 0;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
    border: 1px solid #ddd;
  }
  .navbar .dropdown > .dropdown-active, .navbar .dropdown .dropdown > .dropdown-active {
    display: block;
  }
	
  .mobile-nav-toggle {
    display: block !important;
    color: #000 !important;
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    top: 12px;
    z-index: 9999;
    right: 80px;
  }

  .mobile-nav-toggle.bi-x {
    color: #000 !important;
  }
  
  .mobile-nav-active {
    left: 0;
    /* overflow: hidden;
    z-index: 9995;
    position: relative; */
  }
  /* .mobile-nav-active .navbar {
    left: 0;
  } */
  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(var(--color-secondary-rgb), 0.8);
    z-index: 9996;
  }
	
	.d-md-block { display: none !important;
	}
	
}

.dropdown-menu{border-radius:4px;padding:10px;animation-name:dropdown-animate;animation-duration:0.2s;animation-fill-mode:both;border:0;box-shadow:0 5px 30px 0 rgba(82,63,105,0.2); border: 1px solid #e9e7e7;}
.dropdown-menu .dropdown-header,.dropdown-menu .dropdown-footer{text-align: left;
    font-size: 15px;
    padding: 5px 10px;
    width: 100%;
    background: #E1B42B;
    float: left;
    color: #fff;}
.dropdown-menu .dropdown-footer a{color:#444444;text-decoration:underline}
.dropdown-menu .dropdown-footer a:hover{text-decoration:none}
.dropdown-menu .dropdown-divider{color:#a5c5fe;margin:0;border-top:1px solid #f2f3f5}
.dropdown-menu .dropdown-item{font-size:13px;padding:0 0 5px 0;transition:0.3s}
.dropdown-item.active, .dropdown-item:active { background-color: #fff;}
.dropdown-item.active, .dropdown-item:active { color:#444444;}
.dropdown-menu .dropdown-item i{margin-right:10px;font-size:18px;line-height:0}
.dropdown-menu .dropdown-item:hover{background-color:transparent;}

.dropdown-menu a { color: #000; font-size: 13px; border-bottom: 1px solid #ddd; font-weight: 500; margin: 5px 0; float: left; width: 100%;}

@media (min-width:768px){
.dropdown-menu-arrow::before{
  content:"";
  width:13px;
  height:13px;
  background:#fff;
  position:absolute;
  top:-7px;
  right:20px !important;
  transform:rotate(45deg);
  border-top:1px solid #e9e7e7;
  border-left:1px solid #e9e7e7;}
}
@keyframes dropdown-animate{0%{opacity:0}
100%{opacity:1}
0%{opacity:0}
}

.nav.main-menu > li > ul > li.active > a, .nav.main-menu > li > ul > li > ul > li.active > a, .nav.main-menu > li > ul > li > ul > li > ul > li.active > a {
    /* background: #5BC0DE; */
    color: white;
    /* border-color: #5BC0DE; */
    cursor: default;
}



